Subject: [secdir] Secdir review of draft-ietf-tsvwg-rtcweb-qos

From: "Paul Hoffman" <[email-masked]>
Date: Sun, 27 Mar 2016 13:59:31 -0700

The extremely short Security Considerations section is actually fine:
    This specification does not add any additional security implications
    beyond those addressed in the following DSCP-related specifications.
    For security implications on use of DSCP, please refer to Section 7
    of [RFC7657] and Section 6 of [RFC4594].  Please also see
    [I-D.ietf-rtcweb-security] as an additional reference.
That is, suggesting adding a QOS value to a certain kind of packet 
doesn't add any security concerns beyond QOS that exists before now.

--Paul Hoffman